<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE version SYSTEM "../../../lib/pkp/dtd/pluginVersion.dtd">

<!--
  * plugins/themes/duffTheme/version.xml
  *
  * Copyright (c) 2014-2015
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Plugin version information.
  -->
<version>
	<application>duffTheme</application>
	<type>plugins.themes</type>
	<release>1.0.0.0</release>
	<date>2015-05-14</date>
</version>
